#live, #tv-live { padding-left: 15px; padding-right: 15px; }
#tv-live video { width: 100% !important; height: 100%; max-height: 100% !important; margin-bottom: 20px; }
#tv-live .content-item-body-content { padding-left: 0px; padding-right: 0px; }
#tv-live iframe { width: 100%; }
#tv-live .page-tv-live-item { width: 100%; }
.body-content-group.w-600 { width: 100%; }
.live-listening .first-col { margin-right: 0; justify-content: center; margin-bottom: 20px; }
.live-listening img { width: 100%; height: 100%; }
.live-infos { width: 100%; margin-bottom: 40px; }

#last-titles .content-item-body-content { padding-left: 0; padding-right: 0; }
.item-last-title { padding-left: 0; padding-right: 0; }
.item-last-title img { width: 100%; border: 1px solid #bebebe; }
/*.item-last-title { margin-right: 1x; }*/
.item-last-titles-infos { position: absolute; bottom: 0; left:0; color: #ffffff; text-transform: uppercase; }
.item-last-titles-infos ul { padding-left: 0; margin-bottom: 2px; list-style: none; }
.item-last-titles-infos ul li { line-height: 100%; }
.item-last-titles-infos ul li:nth-child(2) { margin-top: 18px; margin-bottom: 6px; } 

.hour-last-titles { 
    font-family: 'AvenirNextLTPro-Regular';
    font-size: 16px;
    line-height: 16px;
    background-color: #d9252e;
    padding: 2px 11px; 
}

.title-last-titles { 
    font-family: 'AvenirNextLTPro-Bold'; 
    font-size: 20px;
    line-height: 20px;
    background-color: #d9252e;
    padding: 1px 17px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    
}

.artist-last-titles { 
    font-family: 'AvenirNextLTPro-It';
    font-size: 17px;
    line-height: 17px;
    background-color: #d9252e;
    padding: 1px 11px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

